package standardcovoiturage

type PriceType int64

const (
	Free PriceType = iota
	Paying
	Unknown
)

type Price struct {
	Type     *PriceType `json:"type,omitempty"`
	Amount   *float64   `json:"amount,omitempty"`
	Currency *string    `json:"currency,omitempty"`
}
