package standardcovoiturage

type Gender int64

const (
	Female Gender = iota
	Male
	Other
)

type User struct {
	ID               string  `json:"id"`
	Operator         string  `json:"operator"`
	Alias            string  `json:"alias"`
	FirstName        *string `json:"firstName,omitempty"`
	LastName         *string `json:"lastName,omitempty"`
	Grade            *int64  `json:"grade,omitempty"`
	Picture          *string `json:"picture,omitempty"`
	Gender           *Gender `json:"gender,omitempty"`
	VerifiedIdentity *bool   `json:"verifiedIdentity,omitempty"`
}
